Информационная безопасность
[RU] switch to English


Уязвимости безопасности в SAP NetWeaver
Опубликовано:25 октября 2015 г.
Источник:
SecurityVulns ID:14744
Тип:удаленная
Уровень опасности:
5/10
Описание:Несанкционированный доступ, XXE.
Затронутые продукты:SAP : NetWeaver 7.0
CVE:CVE-2015-7241
Оригинальный текстdocumentLukasz Miedzinski, SAP Netwaver - XML External Entity Injection (25.10.2015)
 documentERPScan inc, ERPSCAN Research Advisory [ERPSCAN-15-017] SAP NetWeaver J2EE DAS service - Unauthorized Access (25.10.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород